@media only screen and (max-width:600px){.ft-icons .facebook{display:block;}}.facebok_share{margin-right:10px;margin-bottom:10px;margin-left:50px;float:left;}.tweeter_share{margin-right:10px;margin-bottom:10px;float:left;}.stumbleupon_share{margin-right:10px;margin-bottom:10px;}.facebok_share input{background-image:url(../images/fbshare.png)!important;border-radius:8px;border:0 none;height:40px;width:200px;cursor:pointer;margin-top:10px;}.tweeter_share input{background-image:url(../images/tweet.png)!important;border-radius:8px;border:0 none;height:40px;width:200px;cursor:pointer;margin-top:10px;}.stumbleupon_share input{background-image:url(../images/share_stumbleupon.png)!important;border-radius:8px;border:0 none;height:40px;width:200px;cursor:pointer;margin-top:10px;}@media only screen and (max-width:400px){.top_share{display:none;}.facebok_share{margin-left:30px;}.tweeter_share{margin-left:30px;}.stumbleupon_share{margin-left:30px;}}.fb-comments span{width:100%!important;}.fb-comments iframe{width:100%!important;}@media only screen and (min-width:768px){.facebok_share{margin-left:0px!important;}}.page_desc2{padding:5px;margin-top:5px;margin-bottom:5px;text-align:justify;}#top_sidebar #sidebar{display:none;}@media only screen and (max-width:960px)
{#top_sidebar #sidebar{float:none;display:block!important;}#top_sidebar #sidebar #facebook-like-box-2{display:none;}#top_sidebar #sidebar #followusbox-3{display:none;}}@media only screen and (max-width:360px)
{#top_sidebar{margin-left:-12px;}}.reshareable-mobile{width:320px;height:100px;}@media(min-width: 500px) { .reshareable-mobile { width: 468px; height: 60px; } }
@media(min-width: 800px) { .reshareable-mobile { width: 728px; height: 90px; } } 
@media(min-width: 980px) { .reshareable-mobile { width: 300px; height: 600px; } } 
@media(min-width: 1240px) { .reshareable-mobile { width: 300px; height: 600px; } } 

.facebook .fb-like span {
	height: 40px !important;
}

.fb_share_button{
	width: 100%;
	text-align: center;
	margin-bottom: 1%;
}

.fb_share_counter
{
	position: relative;
	right: -2px;
	top: -4px;
	display: inline-block;
	padding: 9px 5px 8px;
	border: 2px solid #c4cde0;
	border-right-width: 0;
	vertical-align: 0;
	font-size: 11px;
	color: #999;
	background: #fff;
}
.fb_share_counter:after {
	content: "";
	position: absolute;
	right: -8px;
	top: 50%;
	margin-top: -5px;
	border-left: 6px solid #FFF;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
}

.fb_share_button a{
	border: 1px solid #314b83;
	background-color: #4769A5;
	padding: 7px 12px 7px 12px;
	margin: 2px 5px 2px 0;
	color: #fff !important;
	text-decoration: none;
	font-size: 27px;
	font-family: "Segoe WP", "Segoe UI", Helvetica, Arial, sans-serif;
	background-clip: padding-box;
	border-radius: 3px;
	box-shadow: inset 0 -4px 0 rgba(0,0,0,0.15);
	-webkit-border-radius: 3px;
	-webkit-box-shadow: inset 0 -4px 0 rgba(0,0,0,0.2);
	display: inline-block;
	vertical-align: middl;
	width: 60%;
	cursor:pointer;
}

.fb_share_icon {
	background: url("../images/facebook_icon.png");
	background-size:40px 35px;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
	width: 40px;
	height: 35px;
	margin-right: 5px;
	margin-top: -3px;
}
.fb_like_video_top{
	width: 100%;
	text-align: center;
	margin-bottom: 1%;
}
.fb_like
{
	width: 30%;
	border: 2px solid #c4cde0;
	padding-bottom:1%;
	margin: 0 auto !important;
}

@media only screen and (max-width: 420px) {
	.fb_share_label {
		display: inline-block;
		vertical-align: middle;
	}

	.fb_share_icon {
		background-size: 25px 25px;
		width: 25px;
		height: 25px;
	}
	.fb_share_button a
	{
		font-size: 20px;
		padding: 10px 10px 7px 14px;
	}
}

@media only screen and (max-width: 480px){
	.fb-like
	{
		float:none !important;
	}
}


/*TOP FB Share Button responsive css's*/
@media only screen and (min-width:780px) and (max-width: 960px){

	.fb_share_button a
	{
		font-size: 27px;
	}

}

@media only screen and (min-width:961px) and (max-width: 1120px){

	.fb_share_button a
	{
		font-size: 17px;
	}
	.fb_share_counter
	{
		top:0px;
	}

}

@media only screen and (min-width:500px) and (max-width: 779px){

	.fb_share_button a
	{
		font-size: 17px;
	}
	.fb_share_counter
	{
		top:0px;
	}

}

@media only screen and (min-width:380px) and (max-width: 499px){

	.fb_share_button a
	{
		font-size: 14px;
		width: 76%;
	}
	.fb_share_counter
	{
		top:0px;
	}

}
@media only screen and (min-width:280px) and (max-width: 379px){

	.fb_share_icon
	{
		margin-top:0px;
		margin-right:0px;
	}
	.fb_share_button a
	{
		font-size: 12px;
		width: 73%;
	}
	.fb_share_counter
	{
		top:0px;
	}

}
/* TOP Share Button responsive end*/

/* po.st social shares start*/
.right_side_social
{
	font: 11px Helvetica,Tahoma,Arial;
	z-index: 980000!important;
	cursor: pointer;
	margin-left: -42px;
	position: fixed;
	top: 25%;
	width: 50px;
	float:right;
}

@media(min-width: 768px) and (max-width:800px) { 
	.right_side_social
	{
		margin-left: -16px;	
	}
}
@media only screen and (max-width: 767px) {
	.right_side_social
	{
		margin-left: -15px;
		top: 8%;
	}
}

/* po.st social shares end*/


/*In mobile hiding the cat and date bellow title and title font size is reduced and bold*/
@media only screen and (min-width:280px) and (max-width:480px)
{
	#main
	{
		padding:55px 0 20px;
	}
	.ft-ctbox, .single .ft-ctbox {
		padding-top: 0px;
	}
	.hentry.single .ft-ptitle {
		font-size: 16px;
		font-weight: 400;
		line-height: 20px;
	}
	.clearfix:before, .clearfix:after
	{
		display: none;
	}
	.hentry.single .ft-meta .ft-scategories
	{
		display: none;
	}
	.hentry.single .ft-meta
	{
		display: none;
	}
	.right_side_social
	{
		top:20%;
	}
	#content
	{
		margin-left:1.5%;
	}
}
/* In mobile ending*/

/*  On Video end popup start*/

#popup_back_overlay
{
	position: absolute;
	display:none;
	z-index: 999;
	z-index: 10000;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}

#popup_dialog 
{
	position: absolute;
	display:none;
	z-index: 1000;
	z-index: 100000;
	left: 50%;
	width: 320px;
	margin-left: -160px;
	background-color: white;
	border-radius: 3px;
}
#popup_like_dialog
{
	position: absolute;
	display:none;
	z-index: 1000;
	z-index: 100000;
	left: 50%;
	width: 320px;
	margin-left: -160px;
	background-color: white;
	border-radius: 3px;
}
/*  On Video end popup end*/


.criteo_bellow_trending
{
	display:none;
}

@media only screen and (min-width:780px)
{
	.criteo_bellow_trending
	{
		display:block;
	}
}